Does not support mysqli or PDO

Recommend this page to a friend!

      PHP Log  >  All threads  >  Does not support mysqli or PDO  >  (Un) Subscribe thread alerts  
Subject:Does not support mysqli or PDO
Summary:Package rating comment
Messages:1
Author:Greg
Date:2015-08-19 14:48:13
 

Greg rated this package as follows:

Utility: Insufficient
Consistency: Sufficient
Examples: Not sure

  1. Does not support mysqli or PDO   Reply   Report abuse  
Picture of Greg Greg - 2015-08-19 14:48:13
Does not support mysqli or PDO

 

For more information send a message to info at phpclasses dot org.